using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UI_Helpers : MonoBehaviour
{
    public void OpenUrl(string url){
        Application.OpenURL(url);
    }
}
